/*
Theme Name:   	Emerald Time Pieces
Template:    	storefront
Author:       	Garath Davis
*/

@import url(../storefront/style.css);
.entry-title,
.entry-header {
    display: none !important;
}

.site-info {
    display: none !important;
}

code {
    background-color: transparent !important;
    padding:0px !important;
}

a:focus {
    outline: none !important;
}

.site-title a {
    color: #ccc !important;
}

ul.products li.product img {
	border:none !important;
	border-top:none !important; 
}

.soliloquy-prev,
.soliloquy-next {
    opacity: 0.2 !important;
}

.site-header-cart .cart-contents .count {
    font-weight: 400 !important;
    opacity: 0.8 !important;
    font-size: 0.857em;
    font-weight: bold !important;
}

.price{
	color:#98AB79 !important;
}

.site-header {
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    margin-bottom: 1.7em !important;
    padding-top: 1.7em !important;
}

.header-widget-region .widget{
	display: none !important;
}

.hentry .wp-post-image {
	border:1px solid #98AB79 !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #98AB79 !important;
}

.pp_fade{
    border: 2px solid #98AB79 !important;
}

.synved-social-provider-facebook {
	float:left !important;
}
.home-slide-container{
	border:1px solid #98AB79;
	//background-image: url("http://www.emeraldtimepieces.ie/emerald/uploads/2015/05/wood-background.jpg");
       -webkit-border-radius: 0px; 
       -moz-border-radius: 0px; 
        border-radius: 0px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #98AB79 !important;
    border-color: #98AB79 !important;
    color: #FFF;
}
.recent{
	margin-top:20px;
}

.widget h3.widget-title {
	border-bottom: 3px solid #98AB79 !important;
}

.sku_wrapper{
	display:none !important;
}

.woocommerce-breadcrumb {
    margin-bottom: 1.7em !important;
}

 
.widget_product_categories ul li:before {
    opacity: .25;
    content: "\f111" !important;
    }
    
.widget_product_categories ul li.current-cat:before {
    content: "\f10c" !important;
    }

.main-navigation ul li a:before {
    font-family: "FontAwesome";
    content: "\f111";
    margin-right: .53em;
    font-weight: 400;
    }

ul.products .count {
    display:none !important;
    }

.handheld-navigation ul a{
    background-color: #00923f !important;
    border: 1px white !important;
    }
    
@media screen and (max-width: 767px) {
    #cycloneslider-home-1 {
        display: none !important;
    }

    #post-16 > div > div.woocommerce.columns-4{
    	margin-top: -50px !important;
    }

     #post-16 > div > h2{
     	padding-bottom:40px !important;
     }

     .site-logo-anchor{
	display:none !important;
     }

     .site-header-cart .cart-contents{
	top:-40px !important;
      }

     .home-slide-container{
	display:none !important;
      }

     .price{
	float:left !important;
	margin-top:40px !important;
	clear:both;
      }
      
      .quantity{
         margin: 15px !important;
      }

      .single_add_to_cart_button{
	 margin: 15px !important;
	 margin-right:0px !important;
      }

}

@media screen and (max-width: 320px) {
    .site-header-cart .cart-contents {
    	margin-right:-20px !important;
    }
    .price{
	float:left !important;
	margin-top:0px !important;
     }
     .variations_button{
	float:left !important;	
     }
     .quantity{
        margin: 0px !important;
     }
     .single_add_to_cart_button{
        margin: 0px !important;
     }
    
}
/*#post-16 > div > div.woocommerce.columns-4*/
